Subject: Re: Clipboard from Cygwin?
From: "Matthew Smith" <[email-masked]>
To: "DJ Delorie" <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Tue, 1 Aug 2000 19:11:45 -0500

Thanks for the link DJ, I'll take a look at what this entails this weekend.

cheers,
-Matt Smith

>
> > Or better yet, how about implementing a /dev/clipboard like uwin has?
>
> cygwin includes a tutorial on adding device handlers to cygwin1.dll.
> Why not give it a try?  I'd hate to think I'd wasted all that effort
> writing a tutorial that nobody uses...
>
>
http://sources.redhat.com/cygwin/snapshots/winsup-src-20000725.tar.bz2/winsu
p/doc/fhandler-tut.txt
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]